.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  width: 12px;
  height: 12px;
  border: 1px solid #ccc;
  border-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  color: #151515;
  background-color: #f6d6c4;
  font-family: Roboto Mono, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Roboto Mono, sans-serif;
  font-size: 78px;
  font-weight: 700;
  line-height: 1;
}

h2 {
  letter-spacing: 4px;
  margin-top: 20px;
  margin-bottom: 10px;
}

h3 {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Roboto Mono, sans-serif;
  font-size: 25px;
  font-weight: 500;
  line-height: 1;
}

h4 {
  margin-top: 10px;
  margin-bottom: 8px;
  font-family: Rufina, sans-serif;
  font-size: 23px;
  font-weight: 700;
  line-height: 1;
}

h5 {
  max-width: 68ch;
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Rufina, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.2;
}

h6 {
  margin-top: 0;
  margin-bottom: 8px;
  font-family: Rubik, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.2;
}

p {
  max-width: 80ch;
  margin-bottom: 10px;
  line-height: 1.5;
}

a {
  color: #151515;
  text-decoration: none;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 17px;
}

li {
  border-bottom: 1px solid #d9d9d9;
  margin-bottom: 3px;
  padding-top: 0;
  padding-bottom: 6px;
  line-height: 1.5;
}

label {
  margin-bottom: 5px;
  font-size: 12px;
  font-weight: 700;
  display: block;
}

.section {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 60px;
  display: block;
}

.section.isfooter {
  min-height: 60px;
  background-color: #fff;
  position: relative;
}

.section.hide-desktop, .section.hide {
  display: none;
}

.section.main {
  min-height: 100vh;
}

.container {
  max-width: 1200px;
  padding-left: 80px;
  padding-right: 80px;
}

.container.main {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.button {
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #20e71c;
  border-radius: 14px;
  align-self: flex-start;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 14px;
  font-weight: 700;
  display: block;
}

.button.tr-ff_f-rg {
  background-color: #0bbde4;
}

.button.tr-ff_f-rg.tr-ff1button, .button.tr-ff_f-rg.tr-ff2button {
  padding-left: 63px;
  padding-right: 63px;
  position: static;
}

.button.tr-ff_f-rg.tr-ff3button {
  justify-content: center;
  align-items: center;
  padding-left: 63px;
  padding-right: 63px;
  display: flex;
  position: static;
}

.button.tr-ff_f-rg.tr-ff4button {
  padding-left: 63px;
  padding-right: 63px;
}

.button.hide {
  display: none;
}

.hero__underline {
  max-width: 52ch;
  text-align: center;
  margin-top: 6px;
  margin-bottom: 16px;
  font-family: Roboto Mono, sans-serif;
  font-size: 17px;
  font-weight: 300;
  line-height: 1.2;
}

.hero__underline.footer {
  max-width: 30ch;
  text-align: left;
  margin-top: 0;
  font-size: 11px;
}

.hero__underline.footer.samverketbeskrivning {
  text-align: left;
}

.hero__heading {
  max-width: 19ch;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Rufina, sans-serif;
  font-size: 70px;
  font-weight: 400;
  line-height: 1.1;
}

.wrapperknapp {
  background-color: #fff;
  border: 2px dashed #d9d9d9;
  border-radius: 7px;
  margin-bottom: 21px;
  padding: 1.6em 3.3em;
}

.uppdragwrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-items: stretch;
  display: block;
}

.form {
  max-width: 900px;
  min-height: 264px;
  min-width: 240px;
  background-color: #fff;
  border-radius: 6px;
  flex-direction: column;
  justify-content: space-between;
  margin-left: 6px;
  margin-right: 6px;
  padding: 25px 20px 16px;
  display: flex;
  position: relative;
}

.form.stor {
  min-width: 900px;
  margin-bottom: 20px;
  padding: 52px;
}

.form.stor.is__dromuppdrag {
  box-shadow: none;
  border: 6px dashed #20e71c;
}

.form.stor.del1 {
  border-bottom-style: none;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

.form.stor.del2 {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  margin-bottom: 30px;
  padding-top: 0;
  position: static;
}

.form.stor.hide {
  display: block;
}

.form.stor.hide2 {
  display: none;
}

.form.is__dromuppdrag {
  box-shadow: inset -7px -7px 0 -3px rgba(32, 231, 28, .78);
}

.form.hover {
  transition: transform .2s, box-shadow .2s;
}

.form.hover:hover {
  transform: translate(-2px, -2px);
  box-shadow: 1px 1px 2px 1px rgba(255, 183, 142, .43);
}

.uppdrag__heading-h4 {
  max-width: 24ch;
  margin-top: 0;
  margin-bottom: 4px;
  line-height: 1.1;
}

.uppdrag__heading-h4.stor {
  max-width: 45ch;
  font-size: 40px;
}

.infobox {
  width: 100%;
  justify-content: flex-start;
  align-items: center;
  padding: 6px 0 2px 10px;
  display: flex;
}

.infobox.holderuppdragsida {
  justify-content: space-between;
}

.infobox.list {
  justify-content: flex-start;
  align-items: center;
  padding-top: 11px;
  padding-left: 2px;
}

.infobox.sida {
  width: auto;
}

.infobox__typeiconbox {
  border: 1px solid #151515;
  justify-content: center;
  align-items: flex-end;
  padding: 27px;
  display: flex;
}

.infobox__timeplacebox {
  text-align: center;
  justify-content: center;
  padding-left: 6px;
  padding-right: 6px;
  display: flex;
}

.infoboxtext {
  justify-content: center;
  align-items: center;
  font-size: 12px;
  font-weight: 700;
  line-height: 1;
  display: flex;
}

.infoboxtext.n-statraff {
  max-width: 13ch;
  text-align: center;
  margin-bottom: 2px;
  padding: 9px 10px 1px;
  font-weight: 300;
}

.infoboxtext.tim, .infoboxtext.months, .infoboxtext.days {
  margin-bottom: 0;
  margin-left: 4px;
  display: block;
}

.infoboxtext.hj-lps-kare {
  max-width: 27ch;
  margin-bottom: 0;
  margin-right: 2px;
  font-weight: 300;
}

.infoboxtext.hj-lps-kare.template {
  max-width: 60ch;
}

.infoboxtext.filter {
  max-width: 15ch;
  min-height: 4ch;
  opacity: 0;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  font-size: 11px;
  font-weight: 400;
  line-height: 1.2;
  display: none;
}

.infoboxtext.inga-resultat {
  text-align: center;
}

.devider {
  width: 4px;
  height: 10px;
  background-color: #151515;
  margin-right: 8px;
}

.timeplacebox__img-watch {
  margin-bottom: 6px;
}

.uppdrag__infowrapper {
  justify-content: space-around;
  align-items: stretch;
  margin-bottom: 10px;
  display: flex;
}

.uppdrag__infowrapper-part2 {
  flex-direction: column;
  justify-content: center;
  padding-left: 17px;
  display: flex;
}

.infowrapper-part2__slutdatumwrapper {
  text-align: center;
  border: 1px solid #d9d9d9;
  border-radius: 3px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 2px;
  margin-left: 20px;
  padding: 8px;
  display: flex;
}

.infowrapper-part2__l-smer-knapp {
  flex-direction: row;
  justify-content: flex-end;
  align-items: flex-end;
  margin-top: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  position: static;
}

.timeplacebox__timewrapper {
  justify-content: center;
  align-items: stretch;
  margin-bottom: 8px;
  display: flex;
}

.timeplacebox__text-timmar, .timeplacebox__text-dagar, .timeplacebox__text-months {
  font-size: 12px;
  font-weight: 700;
  line-height: 1;
}

.uppdrag__heading-h5 {
  max-width: 37ch;
}

.img_deltaiworkshop {
  min-width: 64px;
  margin-left: 22px;
  margin-right: 34px;
}

.l-smer-knapp__img-arrow {
  opacity: .11;
}

.hero__knapparwrapper {
  grid-column-gap: 36px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-content: center;
  justify-content: center;
  align-items: stretch;
  justify-items: stretch;
  display: block;
}

.hero__logowrapper {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 91px;
  display: flex;
}

.s-k-skapa-knapp-text {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Rufina, sans-serif;
  font-size: 34px;
  line-height: 1.2;
}

.citat {
  min-height: 130px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
}

.citattextwrapper__citat-text {
  max-width: 36ch;
  letter-spacing: 0;
  margin-bottom: 13px;
  font-size: 15px;
  font-weight: 300;
  line-height: 1.3;
}

.personciterad {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.divider-citat {
  width: 6px;
  height: 29px;
  background-color: #151515;
  margin-right: 10px;
}

.personciterad__personwrapper {
  color: #151515;
  line-height: 130em;
}

.person-text {
  margin-bottom: 2px;
  font-size: 14px;
  font-weight: 700;
  line-height: 1;
}

.person-text-roll {
  font-size: 12px;
  font-weight: 300;
  line-height: 1;
}

.heroholder {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 140px;
  padding-bottom: 0;
  display: flex;
}

.uppdragholder {
  justify-content: space-around;
  align-items: center;
  font-size: 45px;
  display: flex;
}

.collection-item {
  padding-left: 0;
}

.wrapperorg {
  flex-direction: row;
  align-items: center;
  margin-bottom: 6px;
  display: flex;
}

.divider {
  width: 40%;
  height: 1px;
  background-color: #151515;
  border-radius: 20px;
  margin-bottom: 4px;
}

.divider.ljusgra-bred {
  width: 100%;
  background-color: rgba(21, 21, 21, .06);
  margin-top: 20px;
  margin-bottom: 20px;
}

.div-block {
  flex-direction: row;
}

.devider2 {
  width: 100%;
  height: 2px;
  background-color: #151515;
  margin-bottom: 8px;
}

.collection-list {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-content: space-between;
  justify-content: stretch;
  align-items: start;
  justify-items: center;
  display: grid;
}

.gridcitat {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  border-top: 3px solid #151515;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 70px;
  display: grid;
}

.citatholder {
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.footerholder {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-content: center;
  justify-content: center;
  align-items: center;
  justify-items: center;
  display: grid;
}

.filterholder {
  width: 900px;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
}

.filterimage {
  max-width: 100%;
  text-align: center;
  cursor: pointer;
  align-self: center;
  margin-bottom: 7px;
  display: block;
}

.heading-3 {
  text-align: center;
  display: none;
}

.img_specialistsokes {
  min-width: 50px;
  margin-left: 22px;
  margin-right: 34px;
}

.img_utbyteerfarenhet {
  min-width: 51px;
  margin-left: 22px;
  margin-right: 34px;
}

.img_facilitering {
  min-width: 61px;
  margin-left: 22px;
  margin-right: 34px;
}

.img_secondopinion {
  min-width: 55px;
  margin-left: 22px;
  margin-right: 34px;
}

.img_bemanning {
  min-width: 47px;
  margin-left: 22px;
  margin-right: 34px;
}

.img_id-ers-kes {
  min-width: 39px;
  margin-left: 22px;
  margin-right: 34px;
}

.img_swoop {
  min-width: 78px;
  margin-left: 22px;
  margin-right: 34px;
}

.img_ovrigt {
  min-width: 49px;
  margin-left: 22px;
  margin-right: 34px;
}

.del1 {
  border-bottom: 2px dashed rgba(21, 21, 21, .09);
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding-bottom: 8px;
  display: flex;
}

.del2 {
  align-self: stretch;
}

.collection-item-2 {
  min-width: 93px;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  cursor: pointer;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
}

.collection-list-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-content: start;
  justify-content: center;
  align-self: center;
  justify-items: start;
  display: grid;
}

.collection-list-wrapper {
  flex-direction: column;
  align-self: center;
  align-items: center;
  margin-bottom: 7px;
  display: flex;
}

.checkbox-field {
  opacity: .28;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  padding-left: 0;
  transition: opacity .2s;
  display: flex;
}

.checkbox {
  opacity: 0;
  background-color: rgba(0, 0, 0, 0);
}

.checkbox.w--redirected-checked {
  position: static;
}

.hidden_filter_typ {
  display: none;
}

.right-footerholder {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.form-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
}

.is-active-filter {
  opacity: 1;
  border-radius: 0;
  font-family: Roboto Mono, sans-serif;
}

.navbar {
  background-color: rgba(0, 0, 0, 0);
  margin-top: 22px;
  position: static;
}

.nav__link {
  font-size: 12px;
  position: static;
}

.nav__link.w--current {
  color: #151515;
  text-decoration: underline;
}

.nav__link.is__varf-r {
  border: 0 solid #000;
  border-left: 1px solid rgba(0, 0, 0, .18);
}

.nav__link.hide {
  display: none;
}

.rensa-knapp {
  float: right;
  border: 1px solid rgba(21, 21, 21, .14);
  border-radius: 5px;
  justify-content: space-between;
  margin-top: 6px;
  margin-right: 0;
  padding: 5px 12px;
  font-size: 12px;
}

.nav__logo, .nav__logo.w--current {
  margin-top: 6px;
}

.nav__menu {
  display: flex;
}

.del3 {
  align-self: stretch;
}

.button-wrapper {
  justify-content: flex-end;
  align-self: flex-end;
  display: flex;
}

.button_tillbaka {
  color: #151515;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0);
  border-radius: 14px;
  align-self: flex-start;
  padding: 15px 24px;
  font-weight: 700;
}

.tillbaka_button_wrapper {
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.link-block {
  display: flex;
}

.image-2 {
  padding-left: 14px;
}

.select-field {
  font-size: 12px;
}

.formfield_marginbottom {
  margin-bottom: 40px;
  font-size: 12px;
}

.modal-wrapper {
  z-index: 888;
  height: 100%;
  background-color: rgba(0, 0, 0, .15);
  padding-top: 110px;
  padding-left: 26px;
  padding-right: 26px;
  display: block;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.modal-wrapper.fr-ga {
  padding-top: 30px;
  display: none;
}

.modal {
  width: 450px;
  max-width: 100%;
  background-color: #fff;
  border-radius: 6px;
  margin-left: auto;
  margin-right: auto;
  padding: 24px 20px 30px;
  position: relative;
  top: -62px;
}

.success-message {
  background-color: rgba(0, 0, 0, 0);
  border: 7px solid #20e71c;
  border-radius: 6px;
}

.textarea {
  min-height: 20ch;
  font-size: 12px;
}

.error-message {
  border-radius: 6px;
}

.heading-wrapper {
  flex-direction: row;
  justify-content: space-between;
  display: flex;
}

._2holder {
  position: absolute;
  top: 3%;
  bottom: auto;
  left: auto;
  right: 3%;
}

.image-3 {
  cursor: pointer;
}

.formfield {
  font-size: 12px;
}

.st-ng_knapp {
  color: #151515;
  cursor: pointer;
  background-color: #f6d6c4;
  border-radius: 6px;
  margin-top: 20px;
  padding: 17px;
}

.form-block-2 {
  margin-bottom: 0;
}

.empty_wrapper {
  margin: 100px;
}

.inga-uppdrag-centered {
  text-align: center;
  justify-content: center;
  display: flex;
}

.questionbox {
  background-color: #eee;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  padding: 16px;
  display: flex;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: auto;
  right: 1%;
}

.questionbox__text {
  max-width: 15ch;
  color: #fff;
  text-align: center;
  text-transform: none;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.1;
  display: none;
}

.modal_fr-gel-da {
  z-index: 9999;
  width: 550px;
  max-width: 100%;
  background-color: #eee;
  border-radius: 6px;
  margin-left: auto;
  margin-right: auto;
  padding: 30px 47px 56px;
  position: relative;
}

.fr-gel-da_info_wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.fr-gel-daheading {
  text-align: left;
  font-size: 22px;
}

.text_fr-gel-da {
  margin-bottom: 21px;
}

.modal-wrapper-ans-kan {
  z-index: 888;
  height: 100%;
  background-color: rgba(0, 0, 0, .15);
  padding-top: 110px;
  padding-left: 26px;
  padding-right: 26px;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.headinginfosida {
  margin-bottom: 25px;
  line-height: 1.2;
}

.tr-ffwrapper {
  align-items: center;
}

.datumwrapper {
  flex-direction: row;
  align-self: auto;
  padding-left: 0;
  padding-right: 0;
}

.datum-2 {
  justify-content: center;
  padding-left: 0;
  padding-right: 4px;
  display: flex;
}

.tr-fficonwrapper {
  align-items: center;
  display: flex;
}

.heading-5 {
  text-align: center;
}

.heading-5.datum {
  text-align: center;
  border-bottom: 1px solid #d9d9d9;
  justify-content: center;
  margin-top: 0;
  margin-bottom: 5px;
  padding-bottom: 0;
  display: flex;
}

.tidwrapper {
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.tid {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.tidb-rjar, .tid-slutar {
  align-items: flex-end;
  margin-top: 6px;
}

.dividertid {
  width: 10px;
  height: 2px;
  background-color: #151515;
  align-items: center;
  margin-left: 6px;
  margin-right: 6px;
}

.tr-ffform {
  grid-column-gap: 8px;
  grid-row-gap: 16px;
  background-color: #fff;
  border: 1px solid rgba(21, 21, 21, .16);
  border-radius: 15px;
  grid-template-rows: auto;
  grid-template-columns: .5fr .5fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  justify-items: center;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 11px 30px 5px;
  display: grid;
}

.tr-ffform.liten {
  grid-template-columns: 1.75fr;
  justify-content: space-around;
  display: flex;
}

.dividervertical {
  width: 1px;
  height: 60px;
  background-color: #151515;
  margin-right: 17px;
}

.tr-ffformdel1 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.tr-ffformdel2 {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.dividertid2 {
  width: 100%;
  height: 2px;
  background-color: #151515;
  margin-top: 0;
  margin-bottom: 3px;
}

.distans {
  text-align: center;
  margin-top: 6px;
}

.modalwrapper-tr-ff {
  z-index: 999;
  height: 100%;
  background-color: rgba(0, 0, 0, .15);
  padding-top: 110px;
  padding-left: 26px;
  padding-right: 26px;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.modalwrapper-tr-ff.tr-ff1modal {
  z-index: 999;
  display: none;
}

.modalwrapper-tr-ff.tr-ff2modal, .modalwrapper-tr-ff.tr-ff3modal, .modalwrapper-tr-ff.tr-ff4modal {
  display: none;
}

.imagekryss {
  cursor: pointer;
  padding: 6px;
}

.infotext {
  font-size: 11px;
  line-height: 1;
}

.kategoriwrapper {
  border: 1px solid #d9d9d9;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 19px 24px;
}

.n-statr-ffholder {
  border: 1px solid #d9d9d9;
  border-radius: 6px;
  flex-direction: column;
  align-self: auto;
  align-items: center;
  margin-left: 22px;
  padding-left: 15px;
  padding-right: 15px;
  display: flex;
}

.div-block-4 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.filter_agenda_typ_wrapper {
  width: 900px;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  display: grid;
}

.filter_holder_agenda_typ {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  margin-top: 7px;
  display: flex;
}

.filter_bottom {
  width: 85px;
  cursor: pointer;
  border: 1px solid #151515;
  border-radius: 2px;
  flex-direction: column;
  align-items: center;
  padding: 9px 12px;
  display: flex;
}

.filter_text {
  text-align: center;
  font-size: 16px;
}

.filter-text_holder {
  flex-direction: row;
  justify-content: center;
  align-self: center;
  align-items: center;
}

.form-block-typ {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: flex;
}

.mblock_holder {
  min-height: 200px;
  margin-bottom: 40px;
}

.filter_bottom_typ {
  width: 85px;
  cursor: pointer;
  border: 1px solid #151515;
  border-radius: 2px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 9px 12px;
  display: flex;
}

.hidden_filter_agenda {
  display: none;
}

.filterholderr_agenda, .filterholder_typ {
  width: 900px;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  margin-bottom: 10px;
  display: none;
}

.del2_filter_wrapper {
  justify-content: space-between;
  align-self: stretch;
}

.del1_filterwrapper {
  flex-direction: column;
  align-self: center;
  align-items: center;
  display: flex;
}

.antaluppdrag {
  text-align: center;
  margin-top: 20px;
  font-size: 50px;
}

.omfatting_holder {
  flex-direction: column;
  align-items: center;
  margin-left: 16px;
  display: flex;
}

.omfattning_del1 {
  flex-direction: column;
  align-items: center;
  margin-bottom: 5px;
  display: flex;
}

.devider2-2 {
  width: 100%;
  height: 2px;
  background-color: #151515;
  margin-top: 3px;
  margin-bottom: 8px;
}

.agenda-riktning-holder {
  width: 24px;
  height: 24px;
  opacity: 1;
  object-fit: cover;
  border-radius: 2px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 8px;
  margin-right: 8px;
  display: flex;
  position: static;
  top: 0%;
  bottom: auto;
  left: auto;
  right: 0%;
}

.klocka {
  margin-top: 2px;
  margin-bottom: 3px;
}

.form-2 {
  margin-bottom: 40px;
}

.agenda-box {
  background-color: #fff;
  border: 2px dashed #000;
  border-radius: 20px;
  flex-direction: column;
  align-self: center;
  align-items: center;
  margin-top: 34px;
  margin-bottom: 34px;
  padding: 26px;
  display: flex;
  position: relative;
}

.paragraph-3 {
  max-width: 38ch;
  text-align: center;
  font-family: Rufina, sans-serif;
  font-size: 15px;
  font-style: italic;
  font-weight: 700;
}

.box-agenda-fr-ga {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  justify-items: center;
  margin-top: 14px;
  display: grid;
}

.typ_text {
  height: 30px;
  max-width: 16ch;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  align-items: center;
  font-size: 10px;
  line-height: 12px;
  display: flex;
}

.typwrapper {
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.infobox_v2 {
  justify-content: flex-start;
  align-items: center;
  padding-left: 5px;
  padding-right: 5px;
  display: flex;
}

.modalheading {
  max-width: 25ch;
}

.n-statr-ffwrapper {
  display: flex;
}

.passerad {
  background-color: #f6d6c4;
  border-radius: 12px;
  justify-content: center;
  align-self: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.text-block-7 {
  color: #f7f7f7;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
}

.flerdrivandefragor {
  margin-bottom: 10px;
  font-family: Rufina, sans-serif;
  font-size: 17px;
  line-height: 1.2;
}

.list-item {
  padding: 13px;
  display: flex;
}

.list-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.fr-getecken {
  color: #151515;
  align-self: center;
  margin-bottom: 21px;
  margin-right: 17px;
  font-size: 27px;
}

.list-item_flerfragor {
  border-bottom-width: 0;
  padding: 13px;
  display: flex;
}

.agendawrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #fcfcfc;
  border: 1px solid rgba(21, 21, 21, .06);
  border-radius: 6px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  padding-left: 27px;
  padding-right: 27px;
  display: grid;
}

.wrapperopentraff {
  background-color: #fcfcfc;
  border: 1px solid rgba(21, 21, 21, .06);
  border-radius: 9px;
  padding: 27px;
}

.flerdrivandefragorwrapper {
  background-color: #fcfcfc;
  border: 1px solid rgba(21, 21, 21, .06);
  border-radius: 6px;
  padding: 25px 27px 0;
  display: block;
}

.mittenheading {
  text-align: center;
}

.notisholder {
  text-align: center;
  justify-content: center;
  display: flex;
}

.notis {
  width: 300px;
  height: 80px;
  grid-column-gap: 0px;
  grid-row-gap: 16px;
  text-align: center;
  cursor: pointer;
  background-color: #fff;
  border: 2px dashed #151515;
  border-radius: 6px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 2fr;
  grid-auto-columns: 1fr;
  align-items: center;
  justify-items: center;
  margin-top: 60px;
  margin-left: 6px;
  margin-right: 6px;
  transition: opacity .2s, background-color .2s;
  display: grid;
}

.notis:hover {
  background-color: rgba(255, 255, 255, .76);
}

.text-block-9 {
  font-size: 20px;
  font-weight: 700;
}

.text-block-10 {
  font-size: 14px;
}

.image-9 {
  margin-bottom: 5px;
}

.modal-wrapper-notis {
  z-index: 888;
  height: 100%;
  background-color: rgba(0, 0, 0, .15);
  padding-top: 110px;
  padding-left: 26px;
  padding-right: 26px;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.collection-list-2-agenda {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-content: start;
  justify-content: center;
  align-self: center;
  justify-items: start;
  display: grid;
}

.paragraph-6 {
  margin-bottom: 18px;
}

.image-10 {
  width: 28px;
  height: 22px;
  object-fit: cover;
  object-position: 50% 0%;
  display: inline;
}

.agendaholdercorner {
  border-bottom: 1px solid rgba(21, 21, 21, .06);
  border-left: 0 solid rgba(21, 21, 21, .06);
  border-radius: 0 6px;
  flex-direction: row;
  align-items: flex-end;
  padding: 0 0 8px 8px;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: auto;
  right: 0%;
}

.div-block-5 {
  align-self: flex-end;
}

.text-block-12 {
  color: #fff;
  letter-spacing: -2px;
  margin-right: 1px;
  font-family: Rufina, sans-serif;
  font-size: 22px;
  font-weight: 300;
  line-height: 18px;
}

.paragraflevel1 {
  font-family: Rufina, sans-serif;
  font-size: 16px;
}

.paragraflevel1.center {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
}

.paragraflevel1.center.iinfohandling {
  margin-top: 7px;
  font-size: 12px;
  line-height: 1.3;
}

.link {
  font-size: 11px;
  font-weight: 700;
}

.text-span {
  text-decoration: underline;
}

.linktilluppdrag {
  border-radius: 6px;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.globalalink {
  width: 50%;
  position: static;
}

.text-span-2 {
  text-decoration: underline;
}

.div-block-6 {
  background-color: #fff;
  border: 2px solid #151515;
  border-radius: 15px;
  align-self: center;
  padding: 20px 30px;
  box-shadow: 5px 5px 0 -1px #151515;
}

.link-2 {
  font-weight: 700;
}

.learn-more-span {
  color: #fff;
  font-weight: 600;
  text-decoration: underline;
}

.cookie-content {
  align-items: center;
  display: flex;
}

.button-wrapper-2 {
  float: right;
}

.margin-15 {
  margin-bottom: 15px;
}

.right-floating-cookie {
  z-index: 9999999;
  width: 625px;
  background-color: #000;
  border-radius: 10px;
  flex-direction: row;
  padding: 25px;
  display: none;
  position: fixed;
  top: auto;
  bottom: 30px;
  left: auto;
  right: 30px;
}

.right-cookie-image {
  width: 150px;
  height: 150px;
  align-self: flex-start;
  margin-right: 25px;
}

.cookie-button-blue {
  color: #000;
  background-color: #b5e3f4;
  border-radius: 5px;
  margin-right: 20px;
  padding-left: 56px;
  padding-right: 56px;
}

.cookie-button-blue:hover {
  border-bottom-style: solid;
  border-bottom-color: #203492;
}

.white-text {
  color: #fff;
}

.text-span-3 {
  color: #fff;
  text-decoration: underline;
}

.list-3 {
  margin-top: 20px;
  padding-left: 25px;
}

.heading-7 {
  text-align: center;
}

.paragraph-7 {
  font-size: 11px;
  font-style: italic;
  font-weight: 400;
}

.div-block-7 {
  height: 1px;
  background-color: rgba(21, 21, 21, .06);
  margin-bottom: 8px;
}

@media screen and (max-width: 991px) {
  .section.hide-desktop {
    padding-top: 0;
    display: block;
  }

  .section.main {
    padding-bottom: 60px;
  }

  .section.hero {
    padding-top: 33px;
    padding-bottom: 21px;
  }

  .button {
    font-size: 14px;
  }

  .button.tr-ff_f-rg {
    text-align: center;
    padding-left: 13px;
    padding-right: 13px;
    font-size: 12px;
  }

  .button.tr-ff_f-rg.tr-ff1button, .button.tr-ff_f-rg.tr-ff2button {
    padding-left: 46px;
    padding-right: 46px;
  }

  .button.tr-ff_f-rg.tr-ff3button {
    padding: 9px 46px;
    font-size: 14px;
  }

  .button.tr-ff_f-rg.tr-ff4button {
    padding-left: 46px;
    padding-right: 46px;
  }

  .hero__heading {
    font-size: 56px;
  }

  .wrapperknapp {
    border-width: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding: .8em 11.7em;
  }

  .form.stor {
    min-width: 360px;
  }

  .form.hover:hover {
    box-shadow: none;
    transform: none;
  }

  .hero__knapparwrapper {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .s-k-skapa-knapp-text {
    font-size: 25px;
    line-height: 1.1;
  }

  .heroholder {
    flex-direction: row;
    padding-top: 65px;
  }

  .collection-list {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .gridcitat {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .collection-list-2 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  }

  .linktext {
    font-size: 14px;
  }

  .nav__link {
    color: #151515;
    font-size: 14px;
    font-weight: 400;
  }

  .nav__link:visited {
    border-left: 2px solid rgba(21, 21, 21, .13);
  }

  .nav__link.is__varf-r {
    border-left-width: 0;
  }

  .nav__menu {
    z-index: 99999;
    background-color: #fff;
    border-radius: 20px 0 0 20px;
    margin-top: 66px;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 8px;
    position: static;
  }

  .nav__button.w--open {
    background-color: #f5d6c2;
  }

  .text_fr-gel-da {
    font-size: 14px;
  }

  .tr-ffform {
    grid-template-columns: .75fr .5fr 1fr;
    padding-left: 20px;
    padding-right: 20px;
  }

  .tr-ffform.liten {
    justify-content: space-around;
  }

  .dividervertical {
    margin-right: 0;
  }

  .filter_agenda_typ_wrapper, .filterholderr_agenda, .filterholder_typ {
    width: 500px;
  }

  .passerad {
    justify-content: center;
  }

  .list-2 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .agendawrapper {
    grid-column-gap: 0px;
    grid-template-columns: .5fr 1fr;
  }

  .notisholder {
    float: none;
    flex-direction: row;
    justify-content: center;
    display: flex;
  }

  .collection-list-2-agenda {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  }

  .globalalink {
    width: 62%;
  }
}

@media screen and (max-width: 767px) {
  h6 {
    font-size: 15px;
  }

  p {
    font-size: 13px;
    line-height: 1.5;
  }

  ul {
    padding-left: 15px;
  }

  li {
    font-size: 13px;
  }

  .section.isfooter, .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .button.tr-ff_f-rg {
    flex: none;
    padding-left: 22px;
    padding-right: 22px;
  }

  .hero__underline {
    font-size: 23px;
  }

  .hero__heading {
    font-size: 44px;
    line-height: 1.1;
  }

  .wrapperknapp {
    padding-top: .4em;
    padding-bottom: .4em;
  }

  .uppdrag__heading-h4.stor {
    font-size: 23px;
  }

  .infoboxtext.filter {
    min-height: 4ch;
  }

  .hero__knapparwrapper {
    padding-top: 49px;
    padding-bottom: 37px;
  }

  .hero__logowrapper {
    margin-bottom: 0;
  }

  .s-k-skapa-knapp-text {
    font-size: 23px;
  }

  .collection-list-2 {
    grid-row-gap: 3px;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: center;
  }

  .collection-list-wrapper {
    margin-bottom: 14px;
  }

  .checkbox-field {
    margin-bottom: 0;
  }

  .modal {
    top: -89px;
  }

  .questionbox {
    left: auto;
  }

  .modal_fr-gel-da {
    padding-left: 19px;
    padding-right: 19px;
  }

  .image-4 {
    max-width: 7%;
  }

  .text_fr-gel-da {
    font-size: 13px;
  }

  .tr-ffwrapper {
    align-self: center;
  }

  .tidwrapper {
    margin-left: 0;
    margin-right: 0;
  }

  .tr-ffform {
    grid-column-gap: 8px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 2fr;
    padding: 17px 30px;
  }

  .tr-ffform.liten {
    justify-content: space-around;
  }

  .dividervertical {
    margin-right: 0;
  }

  .modalwrapper-tr-ff {
    display: none;
  }

  .list {
    padding-left: 15px;
  }

  .filter_agenda_typ_wrapper, .filterholderr_agenda, .filterholder_typ {
    width: 300px;
  }

  .agenda-box {
    margin-bottom: 9px;
  }

  .flerdrivandefragor {
    font-size: 15px;
  }

  .list-2 {
    grid-template-columns: 1fr;
  }

  .agendawrapper {
    grid-row-gap: 0px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    margin-bottom: 20px;
  }

  .imglogomalen {
    display: block;
  }

  .collection-list-2-agenda {
    grid-row-gap: 3px;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: center;
  }

  .globalalink {
    width: 24%;
    justify-content: center;
  }

  .cookie-content {
    align-items: flex-start;
    margin-bottom: 20px;
  }

  .right-floating-cookie {
    max-width: 90vw;
    bottom: 10px;
    right: 10px;
  }

  .right-cookie-image {
    width: 120px;
    height: 120px;
  }
}

@media screen and (max-width: 479px) {
  .section.isfooter {
    padding-bottom: 62px;
    padding-left: 21px;
    padding-right: 21px;
  }

  .section.hide-desktop {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .container {
    padding-left: 10px;
    padding-right: 10px;
  }

  .button.tr-ff_f-rg {
    margin-top: 7px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .hero__underline {
    font-size: 16px;
  }

  .hero__underline.footer {
    font-size: 11px;
  }

  .hero__underline.footer.samverketbeskrivning {
    text-align: center;
  }

  .hero__heading {
    line-height: 1.2;
  }

  .wrapperknapp {
    padding: .6em 6.5em;
  }

  .form {
    padding: 23px 22px 17px;
  }

  .form.stor {
    max-width: 390px;
    min-width: 260px;
    padding: 23px 22px;
  }

  .form.stor.del1 {
    padding-top: 25px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .form.stor.del2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .infobox {
    justify-content: flex-start;
  }

  .infobox.list {
    justify-content: space-around;
  }

  .uppdrag__infowrapper-part2 {
    padding-left: 0;
  }

  .img_deltaiworkshop {
    margin-left: 17px;
    margin-right: 15px;
  }

  .hero__logowrapper {
    max-width: 100%;
    margin-bottom: 0;
  }

  .s-k-skapa-knapp-text {
    font-size: 23px;
  }

  .heroholder {
    padding-top: 35px;
    padding-left: 12px;
    padding-right: 12px;
  }

  .wrapperorg {
    margin-bottom: 16px;
  }

  .gridcitat {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    padding-bottom: 70px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .footerholder {
    grid-row-gap: 55px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .filterholder {
    margin-bottom: 41px;
  }

  .filterimage {
    float: none;
  }

  .img_utbyteerfarenhet {
    margin-right: 32px;
  }

  .img_id-ers-kes {
    margin-left: 12px;
    margin-right: 29px;
  }

  .collection-list-2 {
    align-content: center;
    justify-content: center;
    align-items: stretch;
    justify-items: center;
  }

  .collection-list-wrapper {
    align-items: center;
  }

  .checkbox-field {
    display: flex;
  }

  .right-footerholder {
    justify-content: flex-start;
    align-items: center;
  }

  .nav__link.is__varf-r {
    border-left-width: 0;
  }

  .nav__menu {
    border-radius: 20px 0 0 20px;
  }

  .formfield_marginbottom {
    margin-bottom: 33px;
  }

  .modal-wrapper {
    padding-left: 10px;
    padding-right: 10px;
  }

  .modal-wrapper.fr-ga {
    padding-top: 17px;
  }

  .modal {
    top: -71px;
  }

  .questionbox {
    border-top-right-radius: 0;
    border-bottom-left-radius: 10px;
    top: 4%;
    bottom: auto;
    left: auto;
    right: 0%;
  }

  .modal_fr-gel-da {
    background-color: #eee;
    padding-bottom: 42px;
    padding-left: 18px;
    padding-right: 18px;
  }

  .fr-gel-daheading {
    font-size: 16px;
  }

  .image-4 {
    max-width: 11%;
  }

  .text_fr-gel-da {
    font-size: 12px;
  }

  .modal-wrapper-ans-kan {
    padding-left: 10px;
    padding-right: 10px;
  }

  .headinginfosida {
    font-size: 20px;
  }

  .tr-ffwrapper {
    align-self: stretch;
  }

  .tr-ffform {
    grid-row-gap: 0px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    justify-items: center;
    padding: 20px 19px 19px;
  }

  .tr-ffform.liten {
    justify-content: space-around;
  }

  .modalwrapper-tr-ff {
    padding-left: 10px;
    padding-right: 10px;
    display: none;
  }

  .imagekryss {
    padding: 6px;
  }

  .kategoriwrapper {
    padding-left: 13px;
    padding-right: 13px;
  }

  .filter_agenda_typ_wrapper {
    grid-template-columns: 1fr;
  }

  .filter_bottom {
    flex-direction: column;
    align-items: center;
  }

  .filter_text {
    font-size: 14px;
  }

  .filterholderr_agenda, .filterholder_typ {
    margin-bottom: 41px;
  }

  .agenda-box {
    margin-top: 15px;
    padding-left: 14px;
    padding-right: 14px;
  }

  .infobox_v2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .modalheading {
    font-size: 22px;
  }

  .list-2 {
    grid-row-gap: 0px;
  }

  .list-item_flerfragor {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .agendawrapper {
    align-self: stretch;
    padding: 22px 15px;
  }

  .imglogomalen {
    flex: 1;
  }

  .wrapperopentraff {
    padding: 22px 15px;
  }

  .flerdrivandefragorwrapper {
    padding-left: 5px;
    padding-right: 5px;
  }

  .notisholder {
    text-align: left;
  }

  .text-block-9 {
    font-size: 20px;
  }

  .modal-wrapper-notis {
    padding-left: 10px;
    padding-right: 10px;
  }

  .collection-list-2-agenda {
    align-content: center;
    justify-content: center;
    align-items: stretch;
    justify-items: center;
  }

  .heading-6 {
    line-height: 1.3;
  }

  .paragraflevel1 {
    font-size: 15px;
    line-height: 1.4;
  }

  .globalalink {
    width: 27%;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .cookie-content.mobile-vertical {
    flex-direction: column;
  }

  .button-wrapper-2 {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    display: flex;
  }

  .right-floating-cookie {
    width: 100%;
    max-width: none;
    bottom: 0;
    right: auto;
  }

  .right-cookie-image {
    margin-bottom: 20px;
  }

  .cookie-button-blue {
    width: 120px;
    text-align: center;
    margin-bottom: 0;
    margin-right: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

#w-node-c2ccd528-9923-1aa1-635c-b07a8734e870-153fa1e6 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-ca3e75ee-ee71-9fbf-ea51-53ba1aeff7ff-153fa1e6 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_42221fa6-584b-c0ef-2ec8-375bbcd9e4df-153fa1e6 {
  align-self: end;
  justify-self: center;
}

#w-node-e761a2e7-d231-8853-8f3b-ea36e224967a-153fa1e6 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: auto;
  justify-self: center;
}

#w-node-e761a2e7-d231-8853-8f3b-ea36e224967c-153fa1e6 {
  align-self: start;
}

#w-node-_91cfcfb4-114e-cbb8-c88d-4912710bad3a-153fa1e6 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-dcef5b01-c055-ce4d-e2a3-504987f77571-153fa1e6 {
  grid-area: 1 / 1 / 2 / 2;
  align-self: auto;
}

#w-node-ae3e27a7-ce85-d18b-1d52-7519ca7359a8-153fa1e6 {
  grid-area: 1 / 2 / 2 / 3;
  align-self: auto;
}

#w-node-_6f1d353e-3754-a742-0e56-815781477f67-153fa1e6 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: auto;
}

#w-node-_29c22902-7743-5f8c-dff1-6b4929d121f6-29d121ee {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-ed31958f-1d6e-435d-a01f-614810bcfdbe-143fa1e9 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_96c320c8-5960-7f85-cabc-7f61c90d4df3-143fa1e9 {
  align-self: center;
  justify-self: center;
}

#w-node-f5fc327f-c9f7-fa19-1e44-8d466a3d5fe7-143fa1e9 {
  grid-area: 1 / 1 / 2 / 2;
  align-self: center;
  justify-self: center;
}

#w-node-bf286aad-ae05-762d-f551-999c74842685-143fa1e9 {
  grid-area: 2 / 1 / 3 / 2;
  align-self: center;
  justify-self: center;
}

#w-node-_8d139b98-85f8-1212-9ee7-f6f31e982694-143fa1e9 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-f3f1f77b-67ed-e312-e2b8-46abffed82ea-143fa1e9 {
  grid-area: 1 / 1 / 2 / 2;
  justify-self: center;
}

#w-node-e6e47bdb-3235-702f-71d5-2baac340534f-143fa1e9 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_04ddbe87-4467-ed20-10fa-77421e1d3b17-143fa1e9 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-eb73fb14-eea0-e37e-0c15-279e794bc0cc-143fa1e9 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-ab73d3d7-2c97-870c-2c6f-cb247ddb3afe-143fa1e9 {
  grid-area: 1 / 3 / 2 / 4;
  justify-self: end;
}

#w-node-_137bde93-799d-16bd-6fbe-bbb449bcfce4-143fa1e9 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_137bde93-799d-16bd-6fbe-bbb449bcfced-143fa1e9 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_137bde93-799d-16bd-6fbe-bbb449bcfcf9-143fa1e9 {
  grid-area: 1 / 3 / 2 / 4;
  justify-self: end;
}

#w-node-_8bc2b2b1-e800-5dbe-0880-f653f7777320-143fa1e9 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_8bc2b2b1-e800-5dbe-0880-f653f7777329-143fa1e9 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_8bc2b2b1-e800-5dbe-0880-f653f7777335-143fa1e9 {
  grid-area: 1 / 3 / 2 / 4;
  justify-self: end;
}

#w-node-_4642e42a-d510-fe00-633e-069a3dd0e0a6-143fa1e9 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_4642e42a-d510-fe00-633e-069a3dd0e0af-143fa1e9 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_4642e42a-d510-fe00-633e-069a3dd0e0bb-143fa1e9 {
  grid-area: 1 / 3 / 2 / 4;
  justify-self: end;
}

#w-node-_32377598-c5d9-050c-c5ba-78a1398b8ffe-203fa1f4 {
  grid-area: 1 / 2 / 2 / 3;
  align-self: center;
}

#w-node-_8058e7ff-8249-8a48-b550-aeb2d6465a5e-203fa1f4 {
  align-self: start;
  justify-self: center;
}

#w-node-_4a59e1e4-0454-6192-1d52-80061841a6a9-203fa1f4 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-f37b10d7-f1e7-4198-75d2-66972b73763c-203fa1f4, #w-node-_8a9c8b91-6b89-e0d5-6dfb-f103411ede5e-203fa1f4 {
  align-self: end;
  justify-self: center;
}

#w-node-e761a2e7-d231-8853-8f3b-ea36e224967c-203fa1f4 {
  align-self: start;
}

#w-node-_91cfcfb4-114e-cbb8-c88d-4912710bad3a-203fa1f4, #w-node-_1c831981-7ca0-d57d-eb2d-a607611df586-203fa1f4 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_09c8dc1f-c0a9-cda9-eecd-19f444832746-203fa1f4 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_1a443ce6-ed15-8700-18c1-0331d9d271e1-203fa1f4 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_1f2dad27-ff1d-8390-3f9d-e920e26f24d4-203fa1f4 {
  grid-area: 2 / 2 / 3 / 3;
}

@media screen and (max-width: 991px) {
  #w-node-dcef5b01-c055-ce4d-e2a3-504987f77571-153fa1e6, #w-node-ae3e27a7-ce85-d18b-1d52-7519ca7359a8-153fa1e6, #w-node-_6f1d353e-3754-a742-0e56-815781477f67-153fa1e6 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_96c320c8-5960-7f85-cabc-7f61c90d4df3-143fa1e9 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_96c320c8-5960-7f85-cabc-7f61c90d4df4-143fa1e9 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_96c320c8-5960-7f85-cabc-7f61c90d4df5-143fa1e9 {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-_32377598-c5d9-050c-c5ba-78a1398b8ffe-203fa1f4 {
    grid-area: 1 / 1 / 2 / 3;
    align-self: center;
  }

  #w-node-_8058e7ff-8249-8a48-b550-aeb2d6465a5e-203fa1f4 {
    grid-area: 2 / 1 / 3 / 3;
    align-self: start;
    justify-self: center;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_35c36f7e-1ec7-ea38-bd15-6f88883b4388-143fa1e9, #w-node-_35c36f7e-1ec7-ea38-bd15-6f88883b4391-143fa1e9, #w-node-eedf0f5e-78ea-6b8d-67e3-298eee420f85-143fa1e9, #w-node-eedf0f5e-78ea-6b8d-67e3-298eee420f8e-143fa1e9, #w-node-_2ccf6c9b-c29e-f81e-0a84-e41f84966cb8-143fa1e9, #w-node-_2ccf6c9b-c29e-f81e-0a84-e41f84966cc1-143fa1e9, #w-node-ea542e4c-731e-9074-6346-6bbde765ba04-143fa1e9, #w-node-ea542e4c-731e-9074-6346-6bbde765ba0d-143fa1e9 {
    justify-self: center;
  }

  #w-node-f5fc327f-c9f7-fa19-1e44-8d466a3d5fe7-143fa1e9 {
    grid-area: span 1 / span 1 / span 1 / span 1;
    align-self: center;
    justify-self: center;
  }

  #w-node-_8d139b98-85f8-1212-9ee7-f6f31e982694-143fa1e9, #w-node-eb73fb14-eea0-e37e-0c15-279e794bc0cc-143fa1e9 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-ab73d3d7-2c97-870c-2c6f-cb247ddb3afe-143fa1e9 {
    grid-area: 3 / 1 / 4 / 2;
    justify-self: center;
  }

  #w-node-_137bde93-799d-16bd-6fbe-bbb449bcfced-143fa1e9 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_137bde93-799d-16bd-6fbe-bbb449bcfcf9-143fa1e9 {
    grid-area: 3 / 1 / 4 / 2;
    justify-self: center;
  }

  #w-node-_8bc2b2b1-e800-5dbe-0880-f653f7777329-143fa1e9 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_8bc2b2b1-e800-5dbe-0880-f653f7777335-143fa1e9 {
    grid-area: 3 / 1 / 4 / 2;
    justify-self: center;
  }

  #w-node-_4642e42a-d510-fe00-633e-069a3dd0e0af-143fa1e9 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_4642e42a-d510-fe00-633e-069a3dd0e0bb-143fa1e9 {
    grid-area: 3 / 1 / 4 / 2;
    justify-self: center;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_35c36f7e-1ec7-ea38-bd15-6f88883b4388-143fa1e9, #w-node-_35c36f7e-1ec7-ea38-bd15-6f88883b4391-143fa1e9, #w-node-eedf0f5e-78ea-6b8d-67e3-298eee420f85-143fa1e9, #w-node-eedf0f5e-78ea-6b8d-67e3-298eee420f8e-143fa1e9, #w-node-_2ccf6c9b-c29e-f81e-0a84-e41f84966cb8-143fa1e9, #w-node-_2ccf6c9b-c29e-f81e-0a84-e41f84966cc1-143fa1e9, #w-node-ea542e4c-731e-9074-6346-6bbde765ba04-143fa1e9, #w-node-ea542e4c-731e-9074-6346-6bbde765ba0d-143fa1e9 {
    justify-self: center;
  }

  #w-node-f5fc327f-c9f7-fa19-1e44-8d466a3d5fe7-143fa1e9 {
    align-self: stretch;
    justify-self: center;
  }

  #w-node-_04ddbe87-4467-ed20-10fa-77421e1d3b17-143fa1e9 {
    grid-area: 1 / 1 / 2 / 2;
    justify-self: center;
  }

  #w-node-eb73fb14-eea0-e37e-0c15-279e794bc0cc-143fa1e9 {
    grid-area: 2 / 1 / 3 / 2;
    justify-self: center;
  }

  #w-node-ab73d3d7-2c97-870c-2c6f-cb247ddb3afe-143fa1e9 {
    grid-area: 3 / 1 / 4 / 2;
    justify-self: center;
  }

  #w-node-_137bde93-799d-16bd-6fbe-bbb449bcfce4-143fa1e9 {
    grid-area: 1 / 1 / 2 / 2;
    justify-self: center;
  }

  #w-node-_137bde93-799d-16bd-6fbe-bbb449bcfced-143fa1e9 {
    grid-area: 2 / 1 / 3 / 2;
    justify-self: center;
  }

  #w-node-_137bde93-799d-16bd-6fbe-bbb449bcfcf9-143fa1e9 {
    grid-area: 3 / 1 / 4 / 2;
    justify-self: center;
  }

  #w-node-_8bc2b2b1-e800-5dbe-0880-f653f7777320-143fa1e9 {
    grid-area: 1 / 1 / 2 / 2;
    justify-self: center;
  }

  #w-node-_8bc2b2b1-e800-5dbe-0880-f653f7777329-143fa1e9 {
    grid-area: 2 / 1 / 3 / 2;
    justify-self: center;
  }

  #w-node-_8bc2b2b1-e800-5dbe-0880-f653f7777335-143fa1e9 {
    grid-area: 3 / 1 / 4 / 2;
    justify-self: center;
  }

  #w-node-_4642e42a-d510-fe00-633e-069a3dd0e0a6-143fa1e9 {
    grid-area: 1 / 1 / 2 / 2;
    justify-self: center;
  }

  #w-node-_4642e42a-d510-fe00-633e-069a3dd0e0af-143fa1e9 {
    grid-area: 2 / 1 / 3 / 2;
    justify-self: center;
  }

  #w-node-_4642e42a-d510-fe00-633e-069a3dd0e0bb-143fa1e9 {
    grid-area: 3 / 1 / 4 / 2;
    justify-self: center;
  }

  #w-node-_8058e7ff-8249-8a48-b550-aeb2d6465a5e-203fa1f4 {
    grid-area: 2 / 1 / 3 / 3;
    align-self: start;
    justify-self: center;
  }

  #w-node-f37b10d7-f1e7-4198-75d2-66972b73763c-203fa1f4, #w-node-_8a9c8b91-6b89-e0d5-6dfb-f103411ede5e-203fa1f4 {
    grid-area: span 1 / span 1 / span 1 / span 1;
    align-self: end;
    justify-self: center;
  }
}


